html, body {
	width: 100%;
	margin:0;
	padding:0;
}

/* FONT */

@font-face {
	font-family: Opensans;
	src: url(fonts/OpenSans-CondLight.ttf);
}

@font-face {
	font-family: Bebas;
	src: url(fonts/BebasNeueRegular.otf);
}

p {
	font-family: "Opensans";
	font-size: 16pt;
	color: white;
}

h1 {
	font-family: "Bebas";
	letter-spacing: 2px;
	font-size: 40pt;
	text-align: center;
	color: white;	
}

h2 {
	font-family: "Opensans";
	font-size: 18pt;
	font-weight: lighter;
	color: white;
}

a {
	text-decoration: none;
	color: white;
}

a:hover{
	text-decoration: none;
	color: white;
}

a:visited{
	text-decoration: none;
	color: white;
}

.inactive {
	opacity: .5;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 5px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* BODY */

#Header {
	width: 100%;
	margin:0;
	padding:0;
	position: relative;
}

#Links {
	width: 100%;
	height: 100px;
	display: inline-block;
}

#Links img{
	position: relative;
	margin: 0px;
}

.right {
	width: 43%;
	padding: 3%;
	float: right;
}

.left {
	width: 49%;
	float: left;
}

#Divider {
	background-color: white;
	width: 100%;
	height: 2px;
	top: -6px;
	margin-bottom: 7px;
	position: relative;
}

#ContainerBG {
	background-image: url("img/bg_colour.svg");
    background-size: 2048px;
    background-repeat: no-repeat;
	width: 100%;
	height: 110%;
	margin:0;
	padding:0;
	position: relative;
}

#Container {
	background-color: rgba(255,255,255,0.1);
	width: 100%;
	height: 110%;
	top: -15px;
	margin-bottom: -15px;
	padding-bottom: 100px;
	z-index: 0;
	position: relative;
}

#TextContainer {
	width: 55%;
	min-width: 350px;
	padding-top: 15px;
	margin: 0px auto;
	position: relative;
}

#KnowCribbage {
	margin: 0px auto;
	padding-top: 25px;
	text-align: center;
}

#PlayCribbage {
	padding-top: -5px;
}

#Mailchimp {
	display: none;
	margin-top: 50px;
	margin-bottom: 50px;
}

button {
    background-color: #61EA74;
    border: none;
    outline: 0 none;
    border-radius: 10px;
    color: white;
    padding: 10px 46px;
    font-family: "Opensans";
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 20px;
    margin: 4px 2px;
    cursor: pointer;
}

button:active {
  background-color: #5ADD6C;
  transform: translateY(3px);
}

#DontKnowCribbage{
	display: none;
	padding-top: 25px;
	text-align: justify;
}

#DoKnowCribbage{
	display: none;
	padding-top: 25px;
	text-align: justify;
}

#FooterText {
	max-width: 450px;
	margin: 0px auto;
}

#Footer {
	background-color: #FA5858;
	border: none;
	width: 100%;
	bottom: 0;
	height: 260px;
	z-index: 1;
	position: relative;
}

.footerNav {
    list-style-type: none;
    overflow: hidden;
    width: 300px;
}

.footerNav li {
    display: block;
	float: left;
    color: white;
    text-align: center;
    padding-left: 15px;
    padding-right: 15px;
    text-decoration: none;
}

.Lan {
	float: left;
}

.Justin {
	float: right;
}


@media only screen and (max-device-width : 640px){

	.grandpas, #mc_embed_signup, #TextContainer, #Footer {
		zoom: 75%;
	}

	h1 {
		font-family: "Bebas";
		letter-spacing: 0px;
		font-size: 27pt;
		text-align: center;
		color: white;	
	}

	p {
		font-family: "Opensans";
		font-size: 18pt;
		color: white;
	}

	#Footer {
		height: 330px;
	}

	#FooterText {
		width: 350px;
	}
}


/* MAIL CHIMP */

#mc_embed_signup{
	clear:left;
	width:400px;
	text-align: center;
	margin-bottom: -100px;
}

#mc_embed_signup input.button {
	float: right;
	width: 100px;
	height: 50px;
    background-color: #61EA74;
    border: none;
    border-radius: 10px;
    display: inline-block;
    outline: 0 none;
    -webkit-appearance: none;

    font-family: "Opensans", helvetica, arial, sans-serif;
    color: white;
    text-align: center;
    text-decoration: none;
    font-size: 20px;
}

#mc_embed_signup input.button:active {

  background-color: #5ADD6C;
  transform: translateY(3px);
}

#mc_embed_signup .mc-field-group input {
		position: relative;
		float: left;
		
		width: 270px;
		height: 50px;
   		border-radius: 10px;
    	display: inline-block;
		background-color: white;
		
		font-size: 16pt;
		text-align: left;
		padding-left: 10px;
		
		font-family: "Opensans", helvetica, arial, sans-serif;
		font-style: normal;
		
		outline: 0;
		border: 0;
}

#SubscribeField {
	height: 100px;
	width: 400px;
    display: inline-block;
	position: relative;
  	border: none;
	font-family: "Opensans", helvetica, arial, sans-serif;
  	-webkit-appearance: none;
}

.indicates-required {
	font-family: "Opensans", helvetica, arial, sans-serif;
	font-size: 50pt;
	padding-top: 10px;
	width: 255px;
	margin: auto;
	position: relative;
}

#mc_embed_signup .response {
  	font-family: "Opensans", helvetica, arial, sans-serif;
	color: white;
  	font-size: 14pt;

}

#mce-responses {
  	font-family: "Opensans", helvetica, arial, sans-serif;
	width: 300px;
  	font-size: 14pt;
 	margin: auto;
}

#mc_embed_signup .response .mce_inline_error{
	font-family: "Opensans", helvetica, arial, sans-serif;
	font-size: 14pt;
}

#mc_embed_signup div.mce_inline_error {
	display: none !important;
    margin: 0 0 1em 0 !important;
    padding: 5px 10px !important;
    background-color: rgba(107, 5, 5, 0) !important;
    font-weight: bold !important;
    z-index: 1 !important;
    color: #fff !important;
}
